set_property SRC_FILE_INFO {cfile:/home/austris/EDI_prakse/hsoc_drone_controller/hw/xilinx/vivado/vivado/zynqberry_zero_minimum.srcs/constrs_1/new/pinout.xdc rfile:../../../zynqberry_zero_minimum.srcs/constrs_1/new/pinout.xdc id:1} [current_design]
set_property src_info {type:XDC file:1 line:1 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN L15 [get_ports esc_fl]
set_property src_info {type:XDC file:1 line:4 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN M15 [get_ports esc_fr]
set_property src_info {type:XDC file:1 line:7 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN P10 [get_ports esc_bl]
set_property src_info {type:XDC file:1 line:10 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN P15 [get_ports esc_br]
